---@meta

---@class UBugSplatEditorSettings : UObject
---@field BugSplatDatabase FString
---@field BugSplatApp FString
---@field BugSplatVersion FString
---@field BugSplatClientId FString
---@field BugSplatClientSecret FString
---@field bUpdateEngineDataRouterUrl boolean
---@field bUploadDebugSymbols boolean
---@field bEnableCrashReportingAndroid boolean
---@field bEnableCrashReportingIos boolean
local UBugSplatEditorSettings = {}



---@class UBugSplatUtils : UBlueprintFunctionLibrary
local UBugSplatUtils = {}

function UBugSplatUtils:GenerateFatalLog() end
function UBugSplatUtils:GenerateEnsure() end
function UBugSplatUtils:GenerateCrash() end
function UBugSplatUtils:GenerateAssert() end


